<!DOCTYPE html>
<html>
    <head>
        <title>TAVERNES DE LA VALLDIGNA</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="Tavernes de la valldigna">
        <meta name="author" content="Héctor">
    </head>
    <body>
  <h2 style="text-align: center"><a href="../index.html"><img src="../IMAGEN/48839.png" width="50px"></a></h2>  
    <h1 style="background-color:yellow">TAVERNES DE LA VALLDIGNA</h1>
    <h2 style="background-color:lightblue">Imatges</h2>
    <hr>
    <p>La poblacio de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldigna disposa  de  zona  costera  i  de  muntanya,  la  qual  cosa  facilita  un  microclima  moltparticular.</p>
    <p>En la poblacio es disposa de diferents zones naturals i d'interes turistic:</p>
        <img src="../IMAGEN/vista-frontal-torre.jpg"width="200"/> 
        <img src="../IMAGEN/5-FONT-1200x700_c.jpg"width="200"/> 
        <img src="../IMAGEN/bolomor_2017-300x225.jpg"width="157"/> 
        <hr>
    <h2 style="background-color:lightblue">IES JAUME II EL JUST</h2>
    <hr>
        <img src="https://mestreacasa.gva.es/c/document_library/get_file?folderId=500017066248&name=DLFE-1310730.png"width="200"/> 
        <img src="https://mestreacasa.gva.es/c/document_library/get_file?p_l_id=4701168042&fname=fotoies.jpg&uuid=9d559f95-a8b1-4318-a8cb-5c5ad99866fa&groupId=4600834000"width="200"/> 
    <hr>
        <p><a href=https://mestreacasa.gva.es/web/iesjaumeeljust><img src="../IMAGEN/CR.png"width="157"/></a>Més informació</p>
    <hr>
      <h2 style="text-align: center"><a href="llistes.html%20"><img src="../IMAGEN/580b57fcd9996e24bc43c44e.png" width="50px"></a></h2>

    </body>
</html>
